import 'package:flutter/material.dart';
import 'package:rkm/config/const_variable.dart';
import 'package:rkm/widgets/appbar_default.dart';
import 'package:rkm/widgets/screen_dev.dart';

class ComplementarySheetScreen extends StatefulWidget {
  String username;
  ComplementarySheetScreen({required this.username});

  @override
  State<ComplementarySheetScreen> createState() => _ComplementarySheetScreenState();
}

class _ComplementarySheetScreenState extends State<ComplementarySheetScreen> {
  @override
  Widget build(BuildContext context) {

    return Scaffold(
        appBar: AppBarDefault().appbar(context, 'RKM AB - Ficha Complemetar',widget.username),
        body: ScreenDev(),
    );
  }
}
